@charset "utf-8";
/* CSS Document */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video {
	/* [disabled]display: inline-block; */
*display: inline; *zoom: 1; }
audio:not([controls]) {
	/* [disabled]display: none; */
}
[hidden] { display: none; }
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }
::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }
a { color: #00e; text-decoration:none; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
ul.nl, ul.nl li { display:block; list-style:none; padding:0; margin:0; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* ================
 * http://webportalim.farvista.net
 * ================ */

@-webkit-keyframes pulse {
	from { -webkit-box-shadow: 0 0 5px #96c3cd;}
	50% { -webkit-box-shadow: 0 0 15px #96c3cd; }
	to { -webkit-box-shadow: 0 0 5px #96c3cd;}
}

#container {
	position: absolute;
	left: -500px;
	top: -500px;
	visibility: hidden;
	background-color: #6CC;
}
.birinci-sayfa-google {
	text-align: left;
	margin-right: 30px;
	margin-left: 20px;
	position: absolute;
	
}

html, body {
margin:0;
padding:0;
height:100%;
min-height:100%;
}

body {
font-family:Arial, Helvetica, sans-serif;
color:#f5f5f5;
}

.layout {
width:100%;
height:100%;
float:left;
clear:both;
position:relative;
}

.layout .inside {
	position: absolute;
	top: 50%;
	left: 516px;
	width: 900px;
	margin-left: -450px;
}

.layout .entry {
float:left;
clear:both;
width:100%;
margin:30px 0 20px;
font-family:'Georgia', 'Times New Roman', serif;
font-size:15px;
font-style:italic;
line-height:24px;
position:relative;
}

.layout.contact .entry {
margin-bottom:0;
}

.layout.about .entry p {
margin:0;
}

.layout.main a, .layout.contact a {
color:#929292;
}

.layout.main a:hover, .layout.contact a:hover {
	color: #000000;
}

.layout.about a {
color:#ccc;
}

.layout.about a:hover {
color:#953535;
}

.layout.services a, .layout.skills a {
color:#fff;
}

.layout.services a:hover, .layout.skills a:hover {
color:#ddd;
}

.layout .slogan .title, .layout .slogan .sub {
float:left;
clear:both;
background-repeat:no-repeat;
background-position:top left;
text-indent:-9999px;
}

.layout .slogan .title {
height:60px;
}

.layout .slogan .sub {
margin-top:10px;
height:35px;
}

.layout.main {
background:#fff;
}

.layout.main .inside {
margin-top:-80px;
}

.layout.about {
background:#202020;
}

.layout.about .inside {
margin-top:-170px;
}

.layout.services {
background:#348ec2;
}

.layout.services .inside {
margin-top:-237px;
}

.layout.skills {
background:#9f3c6f;
}

.layout.skills .inside {
margin-top:-270px;
}

.layout.contact .inside {
margin-top:-315px;
}

.layout.main .slogan .title {
width:535px;
height:73px;
background-image:url(images/main1.png);
}
img.ag {
	margin-right: 30px;
	margin-top: 45px;
	float: left;
	clear: both
}

.layout.main .slogan .sub {
width:550px;
height:50px;
background-image:url(images/sub1.png);
}

.layout.about .slogan .title {
width:180px;
background-image:url(images/main2.png);
}

.layout.about .slogan .sub {
width:500px;
background-image:url(images/sub2.png);
}

.layout.services .slogan .title {
width:295px;
background-image:url(images/main3.png);
}

.layout.services .slogan .sub {
width:297px;
background-image:url(images/sub3.png);
}

.layout.skills .slogan .title {
width:295px;
height:100px;
background-image:url(images/main4.png);
}

.layout.skills .slogan .sub {
width:375px;
background-image:url(images/sub4.png);
}

.layout.contact .slogan .title {
width:292px;
background-image:url(images/main5.png);
}

.layout.contact .slogan .sub {
width:578px;
background-image:url(images/sub5.png);
}

.layout.skills .entry {
min-height:330px;
}

.layout .menu {
float:left;
clear:both;
width:100%;
margin-top:20px;
}

.layout .menu li {
float:left;
background:url(images/square.jpg) no-repeat left center;
padding-left:20px;
margin-right:20px;
}

.layout .menu a {
font-family:'Georgia', 'Times New Roman', serif;
font-size:13px;
font-style:italic;
}

.layout.contact {
color:#929292;
}

.contact .box, .form .success {
float:left;
width:310px;
padding:15px;
margin-bottom:15px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
border-left:5px solid;
}
.contact .box p {
margin-bottom:0;
}

.contact .box.help {
background:#FAF7E0;
border-left-color:#D7D3B9;
margin-top:35px;
}

.contact .box.social {
background:#f5f5f5;
border-left-color:#eee;
}

.contact .social ul {
margin-top:15px;
}

.contact .social li {
margin-bottom:10px;
}

.contact .social .last {
margin-bottom:0;
}

.contact .social a {
display:inline-block;
outline:none;
background-repeat:no-repeat;
background-position:left center;
padding-left:44px;
line-height:32px;
}

.contact .social .twitter {
background-image:url(../images/twitter.png);
}

.contact .social .facebook {
background-image:url(../images/facebook.png);
}

.contact .social .google {
background-image:url(../images/google.png);
}

.contact .social .forrst {
background-image:url(../images/forrst.png);
}

.contact .left {
float:left;
width:492px;
}

.contact .right {
float:right;
width:340px;
}

.contact .switch {
padding-bottom:15px;
margin-bottom:10px;
border-bottom:1px dotted #ccc;
}

.contact .switch a, .contact .switch span {
margin-right:15px;
}

.contact .switch .active {
color:#248398;
}

.contact .form {
float:left;
width:100%;
height:613px;
position:relative;
overflow:hidden;
}

.contact .form .in {
position:absolute;
top:0;
left:0;
width:1002px;

}

.form .blocks {
float:left;
width:492px;
}

.form .blocks.sayhello {
float:right;
}
.form-scroll-project {
	height:500px;
	overflow:scroll;}

.form .blocks p {
float:left;
clear:both;
width:100%;
position:relative;
}

.form .blocks p {
margin-bottom:6px;
}

.form .blocks label {
float:left;
width:200px;
line-height:37px;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-transform:uppercase;
font-style:normal;
}

.form .blocks label span {
color:#f00;
}

.form .blocks .error {
display:block;
padding:0 5px;
line-height:18px;
position:absolute;
bottom:-10px;
left:200px;
background:#953535;
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-size:9px;
text-transform:uppercase;
}

.form .success {
background:#EFF8DE;
border-left-color:#D3E296;
width:462px;
}

.form .blocks .text, .form .blocks .textarea {
padding:10px;
border:1px solid #ddd;
width:265px;
font-size:12px;
outline:none;
}

.form .blocks .text:focus, .form .blocks .textarea:focus {
-webkit-animation:pulse 2s infinite;
}

.form .blocks .textarea {
height:80px;
}

.form .blocks .btn {
display:inline-block;
padding:0 12px;
line-height:34px;
height:34px;
background:#248398;
color:#fff;
border:solid #3088ba;
border-width:0 1px 1px 0;
font-size:11px;
font-weight:bold;
text-shadow:1px 1px 0 #1e6e80;
}

.filters {
float:left;
clear:both;
width:100%;
}

.filters .filter {
float:left;
clear:both;
width:100%;
margin-bottom:25px;
text-align:center;
}

.filters .filter a {
display:inline-block;
margin-right:20px;
outline:none;
text-shadow:2px 2px 0 #2c79a5;
}

.filters .filter .last {
margin-right:0;
}

.filters .filter .active {
-moz-opacity:.7;
opacity:.7;
filter:alpha(opacity=70);
}

.filters .container {
float:left;
clear:both;
width:100%;
height:233px !important;
position:relative;
}

.filters .container ul {
height:100%;
}

.filters .container li {
float:left;
margin:0 10px 10px 0;
width:216px;
height:70px;
line-height:70px;
background:#3891c5;
border:solid #318abd;
border-width:0 1px 1px 0;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
}

.filters .container .active {
-moz-box-shadow: 1px 1px #318abd, 2px 2px #318abd, 3px 3px #318abd, 4px 4px #318abd, 5px 5px #318abd, 6px 6px #318abd, 7px 7px #318abd, 8px 8px #318abd;
-webkit-box-shadow: 1px 1px #318abd, 2px 2px #318abd, 3px 3px #318abd, 4px 4px #318abd, 5px 5px #318abd, 6px 6px #318abd, 7px 7px #318abd, 8px 8px #318abd;
box-shadow: 1px 1px #318abd, 2px 2px #318abd, 3px 3px #318abd, 4px 4px #318abd, 5px 5px #318abd, 6px 6px #318abd, 7px 7px #318abd, 8px 8px #318abd;
}

.filters .container .last {
margin-right:0;
}

.employment {
margin-top:30px;
}

.employment ul li {
padding-left:60px;
background-repeat:no-repeat;
background-position:top left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
line-height:20px;
margin-bottom:10px;
}

.employment .last {
margin-bottom:0;
}

.employment .y2009 {
background-image:url(images/y2009.png);
}

.employment .y2012 {
background-image:url(images/y2012.png);
}

.employment p {
margin:0;
color:#888;
text-transform:uppercase;
font-size:10px;
}

.employment strong {
display:block;
}

.skill {
width:210px;
position:absolute;
}

.skill.coding {
top:0;
left:0;
}

.skill.api {
top:0;
left:230px;
}

.skill.cms {
top:0;
left:460px;
}

.skill.design {
top:0;
left:690px;
}

.skill.other {
top:176px;
left:460px;
}

.skill p {
text-align:center;
margin-bottom:15px;
text-shadow:2px 2px 0 #8c3562;
}

.skill ul li {
text-align:center;
padding:7px 0;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
line-height:18px;
background:#9f3c6f;
}

.skill li span {
display:block;
font-size:10px;
text-transform:uppercase;
color:#ddd;
}

.skill .even {
background:#a33f73;
border:solid #9a386b;
border-width:0 1px 1px 0;
}

.skill li:hover {
background:#a63f74;
-moz-box-shadow: 1px 1px #9a386b, 2px 2px #9a386b, 3px 3px #9a386b, 4px 4px #9a386b, 5px 5px #9a386b, 6px 6px #9a386b, 7px 7px #9a386b, 8px 8px #9a386b;
-webkit-box-shadow: 1px 1px #9a386b, 2px 2px #9a386b, 3px 3px #9a386b, 4px 4px #9a386b, 5px 5px #9a386b, 6px 6px #9a386b, 7px 7px #9a386b, 8px 8px #9a386b;
box-shadow: 1px 1px #9a386b, 2px 2px #9a386b, 3px 3px #9a386b, 4px 4px #9a386b, 5px 5px #9a386b, 6px 6px #9a386b, 7px 7px #9a386b, 8px 8px #9a386b;
}

.skill ul li, .filters .container li {
-webkit-transition:all .4s linear;
-moz-transition:all .4s linear;
-o-transition:all .4s linear;
}

.skill li:hover, .filters .container .active {
-webkit-transform:translate(-10px, -10px);
-moz-transform:translate(-10px, -10px);
-o-transform:translate(-10px, -10px);
-ms-transform:translate(-10px, -10px);
}

.overlay {
position:fixed;
top:0;
left:0;
background:url(images/load.gif) no-repeat center #fff;
-moz-opacity:.7;
opacity:.7;
filter:alpha(opacity=70);
width:100%;
height:100%;
z-index:99;
}

.copyright {
float:left;
clear:both;
width:100%;
padding-bottom:20px;
text-align:center;
font-size:11px;
font-style:italic;
color:#929292;
}

.copyright a {
color:#953535;
}

.footer {
position:fixed;
right:20px;
bottom:20px;
}

/*.footer .html5*/ #audio{
display:block;
width:48px;
/*height:64px;*/
text-indent:-9999px;
outline:none;
background-color: #2D1C12;
background:url(http://www.turansevgili.com/kanun.swf);
}

/* ================
 * media sorguları
 * ================ */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
 
@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
	a, a:visited { text-decoration: underline; }
	a[href]:after { content: " (" attr(href) ")"; }
	abbr[title]:after { content: " (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; } 
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }
}

.swf-alt-menu {
	overflow: auto;
	width: 760px;
	height: 80px;
	border: 1px solid #000;
}
.swf-alt {
	float: left;
	cursor: help;
	padding: 4px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #F00;
	/* [disabled]padding-bottom: 10px; */
	/* [disabled]padding-left: 10px; */
}

.swf-alt-menu2 {
	font-size: 12px;
	margin-left: 80px;
	height: 85px;
	width: 768px;
	color: #000;

}
